Clone
André Dietisheim
committed
on 31 Aug 10
com.google.gwt.eclipse.sdkbundle.2.0.4 is needed. The (builder of the) project that gets created is looking for it
git-svn-id: http://svn.jbShow more
com.google.gwt.eclipse.sdkbundle.2.0.4 is needed. The (builder of the) project that gets created is looking for it

git-svn-id: http://svn.jboss.org/repos/jbosstools/trunk@24581 a97e2381-89e5-4abb-bab3-167db6db766c

Show less

jbosstools-3.2.x + 7 more